package com.bcxin.ars.model.sys;

import java.io.Serializable;

/**
 * 编码表
 */
public class Syscode implements Serializable {
	/**
	 * 编码类型
	 */
	private String codetype;

	/**
	 * 编码值
	 */
	private String codevalue;

	/**
	 * 编码含义
	 */
	private String codemean;

	/**
	 * 编码名
	 */
	private String codename;

	/**
	 * 排序序号
	 */
	private Short orderno;

	/**
	 * 是否可用0不可用1可用
	 */
	private String available;

	public String getCodetype() {
		return codetype;
	}

	public void setCodetype(String codetype) {
		this.codetype = codetype;
	}

	public String getCodevalue() {
		return codevalue;
	}

	public void setCodevalue(String codevalue) {
		this.codevalue = codevalue;
	}

	public String getCodemean() {
		return codemean;
	}

	public void setCodemean(String codemean) {
		this.codemean = codemean;
	}

	public String getCodename() {
		return codename;
	}

	public void setCodename(String codename) {
		this.codename = codename;
	}

	public Short getOrderno() {
		return orderno;
	}

	public void setOrderno(Short orderno) {
		this.orderno = orderno;
	}

	public String getAvailable() {
		return available;
	}

	public void setAvailable(String available) {
		this.available = available;
	}

}